Splunk Apps - Task #1668
Task # 1666 (New): Deploy CI

file_info Cl support (6.0-6.5)
12/23/2016 12:27 AM - Luke Murphey

Status: Closed Start date: 12/22/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 12/24/2016 07:53 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 12/24/2016 07:53 PM - Luke Murphey

- Status changed from New to Closed
